Index: doc/latex/libDS_8h__incl.eps
===================================================================
--- doc/latex/libDS_8h__incl.eps (revision 145)
+++ doc/latex/libDS_8h__incl.eps (revision 210)
@@ -1,4 +1,4 @@
 %!PS-Adobe-3.0 EPSF-3.0
-%%Creator: Graphviz version 2.20.2 (Fri Aug  1 12:10:09 UTC 2008)
+%%Creator: Graphviz version 2.20.2 (Sun Oct 12 22:28:10 UTC 2008)
 %%For: (smidl) Vaclav Smidl,,,
 %%Title: G
@@ -180,49 +180,49 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 212 182
+%%PageBoundingBox: 36 36 240 240
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 176 146 boxprim clip newpath
+36 36 204 204 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 0 116 moveto
-0 137 lineto
-168 137 lineto
-168 116 lineto
+newpath 0 174 moveto
+0 195 lineto
+168 195 lineto
+168 174 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 0 116 moveto
-0 137 lineto
-168 137 lineto
-168 116 lineto
+newpath 0 174 moveto
+0 195 lineto
+168 195 lineto
+168 174 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-8 123.5 moveto 152 (work/git/mixpp/bdm/stat/libDS.h) alignedtext
+8 181.5 moveto 152 (work/git/mixpp/bdm/stat/libDS.h) alignedtext
 grestore
 % Node2
 gsave
 0.000 0.000 1.000 nodecolor
-newpath 47 0 moveto
-47 21 lineto
-122 21 lineto
-122 0 lineto
+newpath 59 0 moveto
+59 21 lineto
+134 21 lineto
+134 0 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.749 nodecolor
-newpath 47 0 moveto
-47 21 lineto
-122 21 lineto
-122 0 lineto
+newpath 59 0 moveto
+59 21 lineto
+134 21 lineto
+134 0 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-54.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
+66.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
 grestore
 % Node1->Node2
@@ -231,25 +231,24 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 82 116 moveto
-80 106 78 92 77 80 curveto
-77 70 77 67 77 58 curveto
-78 49 79 39 80 31 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 83.47 31.49 moveto
-82 21 lineto
-76.61 30.12 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 83.47 31.49 moveto
-82 21 lineto
-76.61 30.12 lineto
+newpath 82 174 moveto
+80 164 78 150 77 138 curveto
+74 100 84 56 90 31 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 93.48 31.58 moveto
+93 21 lineto
+86.77 29.57 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 93.48 31.58 moveto
+93 21 lineto
+86.77 29.57 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 86 59 136 79 ]
+[ /Rect [ 86 117 136 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libBM_8h.html) >>
@@ -257,20 +256,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 86 58 moveto
-86 79 lineto
-137 79 lineto
-137 58 lineto
+newpath 86 116 moveto
+86 137 lineto
+137 137 lineto
+137 116 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 86 58 moveto
-86 79 lineto
-137 79 lineto
-137 58 lineto
+newpath 86 116 moveto
+86 137 lineto
+137 137 lineto
+137 116 lineto
 closepath stroke
 0.000 0.000 0.000 nodecolor
 10 /FreeSans set_font
-93.5 65.5 moveto 35 (libBM.h) alignedtext
+93.5 123.5 moveto 35 (libBM.h) alignedtext
 grestore
 % Node1->Node3
@@ -279,18 +278,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 89 116 moveto
-93 108 98 97 102 88 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 105.14 89.56 moveto
-106 79 lineto
-98.74 86.72 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 105.14 89.56 moveto
-106 79 lineto
-98.74 86.72 lineto
+newpath 89 174 moveto
+93 166 98 155 102 146 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 105.14 147.56 moveto
+106 137 lineto
+98.74 144.72 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 105.14 147.56 moveto
+106 137 lineto
+98.74 144.72 lineto
 closepath stroke
 grestore
@@ -300,18 +299,85 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 106 58 moveto
-102 50 97 39 93 30 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 96.26 28.72 moveto
-89 21 lineto
-89.86 31.56 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 96.26 28.72 moveto
-89 21 lineto
-89.86 31.56 lineto
+newpath 110 116 moveto
+107 97 102 56 98 31 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 101.48 30.6 moveto
+97 21 lineto
+94.51 31.3 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 101.48 30.6 moveto
+97 21 lineto
+94.51 31.3 lineto
+closepath stroke
+grestore
+% Node4
+gsave
+[ /Rect [ 124 59 196 79 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($itpp__ext_8h-source.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 124 58 moveto
+124 79 lineto
+196 79 lineto
+196 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 124 58 moveto
+124 79 lineto
+196 79 lineto
+196 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+132 65.5 moveto 56 (../itpp_ext.h) alignedtext
+grestore
+% Node3->Node4
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 120 116 moveto
+127 107 137 96 145 87 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 148.05 88.83 moveto
+152 79 lineto
+142.78 84.22 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 148.05 88.83 moveto
+152 79 lineto
+142.78 84.22 lineto
+closepath stroke
+grestore
+% Node4->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 148 58 moveto
+138 49 125 37 114 28 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 116.55 25.6 moveto
+107 21 lineto
+111.6 30.55 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 116.55 25.6 moveto
+107 21 lineto
+111.6 30.55 lineto
 closepath stroke
 grestore
@@ -323,5 +389,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 212 182
+%%BoundingBox: 36 36 240 240
 end
 restore
